Error

two or more packages specified (libcurl3-nss libsane-extras)